Browser non Supportato

ScratchAddons non supporta il browser che stai usando.

Per iniziare usa le versioni più aggiornate di Chrome o di Firefox o di altri browser basati si questi due browser:


Chromium 80+

Chrome 80+ScaricaCome aggiornarlo
Microsoft Edge 80+ScaricaCome aggiornarlo
Opera 67+ScaricaCome aggiornarlo
Brave 1.3+Scarica
Vivaldi 2.11+ScaricaCome aggiornarlo

System requirements: Windows 7+ OS X / MacOS 10.11+ Chromebook non più vecchio di ~6 anni


Firefox 86+

Firefox 86+ScaricaCome aggiornarlo

Requisiti di sistema: Windows 7+ OS X / MacOS 10.12+